PLTOTF(1)

NAME
pltotf - convert a property list (pl) file to TeX font metric (tfm) format

SYNOPSIS
pltotf [-verbose] pl_file[.pl] [tfm_file[.tfm]]

DESCRIPTION
The pltotf program translates a (plain text) property list file to a (binary) TeX font metric file. Thus, after editing the property list file, a revised tfm file can be generated for use with, for example, tex(1).

The pl_file is extended with ".pl" if it lacks a suffix. No path searching is done.

If no tfm_file is given, the basename of pl_file with suffix ".tfm" is used; otherwise, tfm_file is extended with ".tfm" if it lacks a suffix.

OPTIONS
See tex(1) for details of command-line parsing.

By default, pltotf operates silently. With the -v (a.k.a. -verbose) option, some reports are printed on stdout.

The standard -help and -version options are also supported.

SEE ALSO
tftopl(1).
Donald E. Knuth, TeXware.

Font utility topic on CTAN: https://ctan.org/topic/font-util
Package page on CTAN: https://ctan.org/pkg/pltotf
Section in the Web2c manual: https://tug.org/texinfohtml/web2c.html#pltotf-invocation
Typeset source code, including the PL file format description: https://ctan.org/pkg/knuth-pdf

AUTHORS
Donald E. Knuth wrote the program. It was published as part of the TeXware technical report from Stanford. Howard Trickey, Pavel Curtis, and Richard Furuta originally ported it to Unix.

Public discussion list and bug reports: https://lists.tug.org/tex-k